var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/clientapi/blog/route.js")
R.c("server/chunks/[root-of-the-server]__1uph2_s._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_clientapi_blog_route_actions_200uj60.js")
R.m(60424)
module.exports=R.m(60424).exports
